# Defines the maximum number of blocks that can be edited with the wand per tick
# Default: 512
# Range: > 1
max_edit_operations = 512
# Caps the maximum number of blocks that can be edited with the wand overall
# Default: 16384
# Range: > 1
max_edit_force = 16384
